html{
    font-size: 20px;

}
body, ul, li {
    margin:0;
    padding:0;
    font-family:'Roboto', sans-serif;
    
}
.header__menu{
    width: 70%;
    overflow: hidden;
    margin: 0 auto;
    box-shadow:0 1px 5px black;
    
}
.header__menu-item{
    text-transform: uppercase;
    float:left;
    list-style-type: none;
    width:25%;
    text-align:center;
    
}

.header__menu-item a{
display:inline-block;
width:100%;
padding:1.5rem 0;
color: #16a085;
text-decoration: none;
font-size: 1.2rem;
}